
body{
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  color:#006296;
  background-color:#D0D0D0;
  font-family: verdana,arial;
  font-size: 10pt;
}

#inhalt{
  margin-top: 20px;
  margin-left: 0px;
  margin-right: 40px;
  margin-bottom: 20px;
  color: #006296;
  background-color: #D0D0D0;
  font-family: verdana,arial;
  font-size: 10pt;
  text-align: justify;
}

table,tr,td{
  color: #006296 ;
  font-family: verdana;
  font-size: 10pt;
}

/* scrolleiste internet explorer ab vers.5.5 */

body{
  scrollbar-arrow-color: #ffffff;
  scrollbar-base-color: #636a84;
  scrollbar-highlight-color: #e6e6e6;
  scrollbar-shadow-color: #D0D0D0;
  SCROLLBAR-TRACK-COLOR: #D0D0D0;
}



/* allgemeine links im text */

a{
  font-family:Verdana;
  text-decoration:none;
  color:#4E657C; font-size: 12px
}

a:hover{
  font-family:Verdana;
  text-decoration:none;
  color:#2967B4;
  font-size: 12px
}

form {margin-bottom:0px;}

input{
  margin-top:-40px;
  font-size:12pt;
  color:#006296;
  background-color:#D0D0D0;
  border:solid 0px;
  font: bolder;
  text-align: center;
}

#laufschrift{
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  color:#006296;
  background-color:#D0D0D0;
  font-family: verdana,arial;
  font-size: 10pt;
  text-align: center;
}
